@media screen and (min-width:993px) and (max-width:1200px){.header-img .header-img-slider{left:100.3px}.header-img .header-img-inner{left:101.3px}}
@media screen and (max-width:1200px){#topNav a.navbar-brand{padding-left:0}#topNavbar li a{padding-left:12px;padding-right:12px}}
@media screen and (min-width:992px) and (max-width:1120px){#topNav a.navbar-brand{padding-left:15px}}
@media screen and (max-width:991px){#callToAction,.app-features-img,.dev-img,.section-title.team-title{text-align:center}#about:after,#about:before,.about-page-team:before,.eq-height-left:before,.eq-height-right:before{display:none}#topNavbar li a{padding-left:6px;padding-right:6px}.header-img .header-img-slider{left:46.3px}#callToAction a{margin-top:30px}.feature-item{margin-bottom:70px}.feature-item:last-child{margin-bottom:0}.team-item{margin:0}.section-title.team-title{color:#222;margin-right:0}.section-title.team-title:before{left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}#subscribeForm{margin-bottom:20px}.app-features-img .section-title,.dev-img .section-title{float:none;-webkit-transform:none;-ms-transform:none;transform:none;margin:0 0 70px;text-align:center}.about-description,.blog-page-content+.blog-page-sidebar,.blog-page-sidebar+.blog-page-content{margin-top:50px}.feedback-item{margin-bottom:20px}#feedback{padding-bottom:50PX}.portfolio-item{width:25%}.portfolio-item.width-25{width:50%}.facts{margin-bottom:50px}.contact-address address,.post-item{margin-bottom:30px}#contact{padding-bottom:65px}#contact.page{padding-bottom:65px!important}.categories-widget .nav-tabs>li{display:table-cell;width:1%}#close-switcher,#demo-colors,#open-switcher{display:none}#footer{padding-bottom:40px}}@media screen and (max-height:700px){.header-img>img{max-height:85%}.header-img .header-img-inner,.header-img .header-img-slider{top:8%;height:100%}.header-img-slider .owl-controls{bottom:33%}}@media screen and (min-width:767px) and (max-width:900px){#topNav a.navbar-brand{padding-left:15px}}@media screen and (max-width:767px){#appFeatures .bg-image,#devSteps .bg-image,.app-features-content ul li .arrow:before,.app-features-content ul li:after,.app-features-content ul li:before,.app-features-img figure,.dev-content ul li .arrow:before,.dev-content ul li:after,.dev-content ul li:before,.dev-img figure{display:none}.primary-menu-links li{float:left}.primary-menu-links{margin:0;float:left}#topNav a.navbar-brand{margin:0;padding:10px 0}#topNavbar{max-height:500px;padding:0;border:none;box-shadow:none;background-color:rgba(255,255,255,0.9);overflow:auto}#topNavbar .nav{margin:0}#topNavbar .nav>li>a{margin:0;padding:15px}#topNavbar .nav ul{position:relative;background-color:#393939;width:100%}#topNavbar .nav ul>li:hover ul{right:0}#appFeatures{border-bottom:1px solid #e9e9e9}.app-features-content ul{padding-left:0}.dev-content ul{padding-right:0}.app-features-img,.dev-img{position:absolute;top:100px;left:0;width:100%}.app-features-content,.dev-content{padding-top:120px}.app-features-img .section-title,.dev-img .section-title{color:#737373}.pricing-table-item .mdl-card__title-text{-webkit-align-self:auto;-ms-flex-item-align:auto;align-self:auto}.pct-img{width:100%}.post-navigation a{margin-bottom:5px}}@media screen and (max-width:480px){#topNav .back-button,#topNav .breadcrumb,.primary-social-menu-links,.portfolio-item{width:50%}.portfolio-item.width-25{width:100%}.feedback-wrapper .container{padding:0}.feedback-items{width:100vw}.page-title h2{margin-bottom:40px}#pageHeader .breadcrumb{display:block}.pct-img figcaption .pct-tag{bottom:10px}}@media screen and (max-width:320px){.header-content{margin-top:50px}.header-item h2{font-size:21px;line-height:25px}.header-item a.read-more{padding:5px 15px}.header-item a.read-more img{height:30px}.team-item>div:last-child{margin-bottom:0}.team-item>div{width:100%;margin-bottom:30px;float:none}.categories-widget .nav-tabs>li{display:block;width:100%}.categories-widget .nav-tabs>li>a:before{display:none}}




@media only screen and (max-width:480px){
	#primaryNavbar .container ul:nth-child(1){
		width: 100%;
		text-align: center;
		padding-right: 0px;
	}

	/*#primaryNavbar .container ul:nth-child(1) li{
		float: none;
		display: inline-block;
	}*/

	#primaryNavbar .container ul.primary-menu-links > li > span{
		font-size: 10px;
	}

	#primaryNavbar .container ul:nth-child(1).primary-menu-links > li > span{
		padding: 0 7px;
		margin-left: 0px;
	}

	#topNav{
		top: 51px;
	}

	#primaryNavbar .container ul:nth-child(2){
		width: 100%;
		text-align: center;
		padding-right: 0px;
	}

	#primaryNavbar .container ul:nth-child(2).primary-menu-links > li{
		float: none;
		display: inline-block;
	}

	#primaryNavbar .container ul:nth-child(2).primary-menu-links > li > span{
		padding: 0 7px;
		margin-left: 0px;
	}

	#primaryNavbar{
		padding: 0px;
	}

	#topNav a.navbar-brand{
		width: 70%;
		padding: 0px;
	}
	#topNavbar li a{
		color: #333;
    padding: 7px 20px !important;
	}
	.navbar-toggle{
		    padding: 5px 5px;
		    margin-top: 12px;
		    background: rgba(255,255,255,0.9);
	}

	.header-item h2{
		font-size: 26px;
	}

	.welcome-sec .img-content{
		display: none;
	}
	.welcome-sec {
    padding: 15px 15px;
}

.welcome-sec p{
	font-size: 14px;
}

.welcome-sec h1{
	margin-bottom: 10px;
	font-size: 24px;
}
.sec-title{
	margin-bottom: 25px;
}
.sec-title h3{
	font-size: 20px;
}
.featured-srvice-sec{
	padding: 10px 0px;
}
.facts-text{
	font-size: 14px;
	margin-bottom: 7px;
}

.media-bx{
	padding: 20px;
}
.facts-number{
	font-size: 18px;
}
.facts {
    margin-bottom: 0;
    height: 145px;
}
.facts-icon i.fa{
	    width: 60px;
    height: 60px;
    font-size: 30px;
}

.counting-sec .overlay{
	    padding: 20px 0;
}
.hot-courses .course-content{
	margin-bottom: 20px;
}
.hot-courses .course-content .img-content img{
	width: 100%;
}
.hot-courses{
	padding: 10px 0px;
}

.testimonial-sec .overlay{
	padding: 20px 0px;
}

.feedback-item > .row > div{
	float: left;
}

.testimonial-sec .feedback-item.content-right .feedback-img:before, .testimonial-sec .feedback-item.content-right .feedback-img:after, .testimonial-sec .feedback-item.content-left .feedback-img:after, .testimonial-sec .feedback-item.content-left .feedback-img:before{
	display: none;
}


.feedback-img img{
	margin:0px auto;
}

.logo-triger{
	padding: 20px 0px;
}

footer .service li a{
	line-height: 1.4;
}

/******************about******************/

.about-wrapper .about-text-content{
	width: 100%;
	margin:0px;
	padding: 10px;
}

.about-wrapper .about-text-content h3{
	font-size: 20px;
	margin-bottom: 10px;
}
.about-wrapper .about-text-content p, footer p{
	text-align: justify;
}
.about-wrapper, .why-choose-us, .mission-sec{
	padding: 20px 0px;
}

.why-choose-us .why-content{
	margin-bottom: 15px;
}

#footer{
	padding: 20px 0px !important;
}


.footer-about{
	margin-bottom: 0px;
}

#copyright p{
	font-size: 10px;
	text-align: center;
}


.breadcumb-sec .overlay{
	    padding: 130px 0 30px 0;
}

.gallery-section .filters{
	margin-bottom: 10px;
}

.gallery-section .filters ul li{
	width: 50%;
	padding: 5px;
	float: left;
}

.gallery-section .filters ul li button{
	width: 100%;
}

.gallery-section .filters button{
	padding: 8px 0px;
	margin:0px;
}

/**************contact*************/

.inner-box{
	    padding: 10px;
}
.contact-wrapper h3{
	margin-bottom: 6px;
    font-size: 22px;
}

.featured-srvice-sec .inner-box{
	margin-bottom: 10px;
}











}


@media only screen and (min-width:481px) and (max-width:767px){
	#primaryNavbar .container ul:nth-child(1){
		width: 100%;
		text-align: center;
		padding-right: 0px;
	}
	.primary-menu-links li{
		float: none;
		display: inline-block;
	}
	/*#primaryNavbar .container ul:nth-child(1) li{
		float: none;
		display: inline-block;
	}*/

	#primaryNavbar .container ul.primary-menu-links > li > span{
		font-size: 14px;
	}

	#primaryNavbar .container ul:nth-child(1).primary-menu-links > li > span{
		padding: 0 7px;
		margin-left: 0px;
	}

	#topNav{
		top: 48px;
	}

	#primaryNavbar .container ul:nth-child(2){
		width: 100%;
		text-align: center;
		padding-right: 0px;
	}

	#primaryNavbar .container ul:nth-child(2).primary-menu-links > li{
		float: none;
		display: inline-block;
	}

	#primaryNavbar .container ul:nth-child(2).primary-menu-links > li > span{
		padding: 0 7px;
		margin-left: 0px;
	}

	#primaryNavbar{
		padding: 0px;
	}

	#topNav a.navbar-brand{
		width: 45%;
		padding: 0px;
	}
	#topNavbar li a{
		color: #333;
    padding: 7px 20px !important;
	}
	.navbar-toggle{
		    padding: 5px 5px;
		    margin-top: 18px;
		    background: rgba(255,255,255,0.9);
	}

	.header-item h2{
		font-size: 26px;
	}

	.welcome-sec .img-content{
		display: none;
	}
	.welcome-sec {
    padding: 15px 15px;
}

.welcome-sec p{
	font-size: 14px;
}

.welcome-sec h1{
	margin-bottom: 10px;
	font-size: 24px;
}
.sec-title{
	margin-bottom: 25px;
}
.sec-title h3{
	font-size: 20px;
}
.featured-srvice-sec{
	padding: 10px 0px;
}
.facts-text{
	font-size: 14px;
	margin-bottom: 7px;
}

.media-bx{
	padding: 20px;
}
.facts-number{
	font-size: 18px;
}
.facts {
    margin-bottom: 0;
    height: 145px;
}
.facts-icon i.fa{
	    width: 60px;
    height: 60px;
    font-size: 30px;
}

.counting-sec .overlay{
	    padding: 20px 0;
}
.hot-courses .course-content{
	margin-bottom: 20px;
}
.hot-courses .course-content .img-content img{
	width: 100%;
}
.hot-courses{
	padding: 10px 0px;
}

.testimonial-sec .overlay{
	padding: 20px 0px;
}

.feedback-item > .row > div{
	float: left;
}

.testimonial-sec .feedback-item.content-right .feedback-img:before, .testimonial-sec .feedback-item.content-right .feedback-img:after, .testimonial-sec .feedback-item.content-left .feedback-img:after, .testimonial-sec .feedback-item.content-left .feedback-img:before{
	display: none;
}


.feedback-img img{
	margin:0px auto;
}

.logo-triger{
	padding: 20px 0px;
}

footer .service li a{
	line-height: 1.4;
}



.wid-50{
	width:50%;
}

#footer{
	padding: 20px 0px  !important;
}





.footer-title{
	font-size: 18px;
}



/******************about******************/

.about-wrapper .about-text-content{
	width: 100%;
	margin:0px;
	padding: 10px;
}

.about-wrapper .about-text-content h3{
	font-size: 20px;
	margin-bottom: 10px;
}
.about-wrapper .about-text-content p, footer p{
	text-align: justify;
}
.about-wrapper, .why-choose-us, .mission-sec{
	padding: 20px 0px;
}

.why-choose-us .why-content{
	margin-bottom: 15px;
}

#footer{
	padding: 20px 0px !important;
}


.footer-about{
	margin-bottom: 0px;
}

#copyright p{
	font-size: 10px;
	text-align: center;
}


.breadcumb-sec .overlay{
	    padding: 130px 0 30px 0;
}

.gallery-section .filters{
	margin-bottom: 10px;
}

.gallery-section .filters ul li{
	width: 50%;
	padding: 5px;
	float: left;
}

.gallery-section .filters ul li button{
	width: 100%;
}

.gallery-section .filters button{
	padding: 8px 0px;
	margin:0px;
}

/**************contact*************/

.inner-box{
	    padding: 10px;
}
.contact-wrapper h3{
	margin-bottom: 6px;
    font-size: 22px;
}

.featured-srvice-sec .inner-box{
	margin-bottom: 10px;
}














}



@media only screen and (min-width:610px) and (max-width:767px){
#primaryNavbar .container ul:nth-child(1){
		width: auto !important;
	}

	#primaryNavbar .container ul:nth-child(2){
		width: auto !important;
	}

.hot-courses .course-content .course-desc:before, .hot-courses .course-content .course-desc:after{background: #158809 none repeat scroll 0 0;
   display: none;
}
.wid-33{
	width:33%;
}
#topNav {
    top: 25px !important;
}

}



@media only screen and (min-width:768px) and (max-width:991px){

	.welcome-sec h1{
		    font-size: 28px;
	}
	.welcome-sec, .featured-srvice-sec{
		padding: 30px 0px;
	}

	.welcome-sec p{
		font-size: 16px;
	}

	.media-bx{
		    padding: 25px 18px;
	}
	.facts-text{
		font-size: 18px;
	}

	.facts{
		margin-bottom: 0px;
	}

	.counting-sec .overlay, .hot-courses{
		padding: 30px 0px;
	}

	.course-content .img-content img{
		width: 100%;
	}

	.course-content{
		margin-bottom: 20px;
	}

	.hot-courses .course-content .course-desc:before, .hot-courses .course-content .course-desc:after{
		    transform: rotate(10deg);
	}
	.hot-courses .course-content .course-desc:after{
		    transform: rotate(-10deg);
	}


	#footer, .why-choose-us, .mission-sec{
		padding: 30px 0px !important;
	}
	.about-wrapper .about-text-content{
		width: 100%;
		margin:0px;
		padding: 20px;
	}

	.contact-wrapper h3{
		margin-bottom: 2%;
	}

	.mt-40 {
    margin-top: 25px !important;
}


	}



	@media only screen and (min-width:991px) and (max-width: 1200px){
		.featured-srvice-sec .featured-secvice-content .desc h4{
			font-size: 16px;
		}
		.hot-courses .course-content .course-desc h3{
			font-size: 20px;
		}

		.mission-sec img{
			    margin-right: 25px;
		}


		




	}